package com.rv.component.dialog;

import android.content.Context;
import android.support.annotation.NonNull;
import android.view.Gravity;
import android.view.ViewGroup;

import com.ruiwenliu.wrapper.dialog.BaseDialog;

public class PaymentTypeSelection extends BaseDialog {


    public PaymentTypeSelection(@NonNull Context context) {
        super(context);
        setDialogParams(ViewGroup.LayoutParams.WRAP_CONTENT, ViewGroup.LayoutParams.WRAP_CONTENT, Gravity.BOTTOM);
        findViewById(R.id.rb_alipay).setEnabled(false);
    }

    @Override
    public int getViewLayout() {
        return R.layout.rv_dialog_paymant_type_selection;
    }
}
